<resources xmlns:tools="http://schemas.android.com/tools">
<!--    <style name="AppTheme" parent="Theme.AppCompat.DayNight.NoActionBar">-->
<!--        <item name="colorPrimary">@color/theme_bg</item>-->
<!--        <item name="colorPrimaryDark">@color/theme_bg</item>-->
<!--        <item name="colorAccent">@color/colorAccent</item>-->

<!--        &lt;!&ndash;<item name="android:windowDrawsSystemBarBackgrounds" >false</item>&ndash;&gt;-->
<!--        &lt;!&ndash; 窗口的背景颜色 &ndash;&gt;-->
<!--        <item name="android:windowBackground">@color/window_gray</item>-->
<!--        <item name="android:textColorPrimary">@color/black_333</item>-->
<!--        <item name="android:textColorSecondary">@color/dividing</item>-->
<!--        <item name="colorButtonNormal">@color/colorPrimary</item>-->

<!--        &lt;!&ndash; 底部导航栏颜色 &ndash;&gt;-->
<!--        <item name="android:navigationBarColor">@color/colorPrimary</item>底部虚拟按键背景色-->
<!--        &lt;!&ndash; 设置全局的字体样式 &ndash;&gt;-->
<!--        <item name="android:fontFamily">@font/regular</item>-->
<!--        <item name="android:includeFontPadding">false</item>-->
<!--    </style>-->
</resources>